using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace _6
{
    public class Segment
    {
        private string _type;
        private double _length;
        public Segment(string type, double length)
        {
            Type = type;
            Length = length;
        }
        public string Type
        {
            get => _type;
            set => _type = value;
        }
        public double Length
        {
            get => _length;
            set => _length = value;
        }
    }
}
